div{
    color: red;
    font-style: italic;
    font-weight: bold;
}
.theInfo{
    visibility: hidden;
    display: none;
}
.info:hover+.theInfo{
    visibility: visible;
    display: block;
    color:green;
}
